#ItxProductPage header>ul>li {
    background: url(../images/common/menu_separator.png) no-repeat right center;
    color: #ABABAB;
}

#ItxProductPage header>ul>li>input {
    background: url(../images/common/transp_input.png) repeat;
}

#ItxProductPage header>ul>li>a.wicon.lupa {
    background: url(../images/common/icon_lupa.png);
}

#ItxProductPage header>ul>li>a.wicon.map {
    background: url(../images/common/icon_map.png);
}

#ItxProductPage header>ul>li>a.wicon.bag {
    background: url(../images/common/icon_bag.png) no-repeat scroll 0 0 transparent;
}

#ItxProductPage header>ul>li>a {
    color: #505252;
}

#ItxProductPage body>p {
    display: none;
}

::-moz-selection {
    color: white;
    background: #505252;
    text-shadow: none;
}

::selection {
    color: white;
    background: #505252;
    text-shadow: none;
}

body {
    padding-top: 145px!important;
}


/*
body {
	font-family: "Trebuchet MS","cgRegular","Helvetica",sans-serif;
}

header {
	top: 0;
	left: 0;
	width: 100%;
	height: 21px;
	position: fixed;
	z-index: 3;
	background: url(../images/common/b_g.png) repeat;
	min-width: 550px;
}

header>ul {
	float: right;
	list-style: none outside none;
	margin: 0 10px 0 0;
	height: 100%;
}

header>ul>li {
	background: url(../images/common/menu_separator.png) no-repeat right center
	transparent;
	color: #505252;
	float: left;
	font-size: 11px;
	line-height: 11px;
	padding: 0 10px;
	height: 100%;
}

header>ul>li.last {
	background: none;
}

header>ul>li>input {
	border: medium none;
	float: left;
	font-size: 12px;
	height: 15px;
	margin-right: 5px;
	padding: 0;
	width: 150px;
	background: url(../images/common/transp_input.png) repeat;
	color: #FFF !important;
	margin-top: 3px;
}

header>ul>li>input.active {
	width: 150px;
	padding: 0px 3px;
}

header>ul>li>a.wicon {
	display: block;
	height: 11px;
	width: 10px;
}

header>ul>li>a.wicon.lupa {
	float: left;
	background: url(../images/common/icon_lupa.png);
}

header>ul>li>a.wicon.map {
	background: url(../images/common/icon_map.png);
}

header>ul>li>a.wicon.bag {
	float: left;
	background: url(../images/common/icon_bag.png) no-repeat scroll 0 0 transparent;
}

header>ul>li>a {
	color: #505252;
	display: block;
	margin-top: 4px;
}

header>ul>li>a:hover {
	color: #FFF;
}

header .userLogued {
	display: none;
}

header #user_but a,header #user_but a:hover,header #user_but a:visited {
	color: #FFFFFF;
}

header #cuenta_logged>ul {
	list-style: none;
	padding: 0 0 0 10px;
	width: 65%;
}

header #cuenta_logged>ul>li {
	border-bottom: 1px solid #ABABAB;
	cursor: pointer;
	font-size: 12px;
	padding-bottom: 7px;
	padding-top: 7px;
}

header #cuenta_logged>ul>li:last-child {
	border: none;
}

header #cuenta_logged a,header #cuenta_logged a:visited {
	color: #ABABAB;
}

header #cuenta_logged a:hover {
	color: #FFFFFF;
}
*/


/*--fin de cabecera--*/


/*--ayuda--*/


/*
.cabeceraButtonSelected {
	background-color: #222222;
}

#ayuda {
	display: none;
	position: absolute;
	*right: 115px;
	top: 21px;
	width: 233px;
	z-index: 1;
	padding-bottom: 10px;
	color: #D7D1D2;
	background-color: #222222;
}

#ayuda.ie8 {
	right: 116px;
}

#ayuda.normal {
	right: 115px;
}

#ayuda p { 
	width: 92%;
	text-align: justify;
	line-height: 15px;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	color: #D7D1D2;
}

#ayuda p.tit {
	border-bottom: 1px solid #BEBDBD;
	font-size: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	width: 56%;
}

#ayuda p.num {
	font-size: 15px;
}

#ayuda div {
	clear: both;
	margin-bottom: 24px;
	margin-top: 24px;
	text-align: center;
	width: 100%;
	*padding: 3px 0;
}

#ayuda a.env_mail {
	cursor: pointer;
	font-size: 11px;
	margin: 0 auto;
	padding: 3px 5px;
	width: auto;
	background: none #fff;
	color: #000;
}

#ayuda a.env_mail:hover {
	background: none #000;
	color: #fff;
}

#ayuda a.guia_comp {
	border-bottom: 1px solid #BEBDBD;
	cursor: pointer;
	float: left;
	font-size: 12px;
	margin-left: 40px;
	margin-top: 21px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding-right: 15px;
	color: #D7D1D2;
}

#ayuda a.guia_comp.activo {
	background: url(../images/common/down_arrow_i.png) no-repeat right center;
}

#guia_hidden {
	width: 85%;
	margin: 15px 15px 0;
	float: left;
	text-align: left;
}

#guia_hidden a {
	clear: both;
	float: left;
	font-size: 11px;
	margin-bottom: 9px;
	text-decoration: underline;
	color: #D7D1D2;
}

#ayuda p#impressum {
	font-size: 15px;
}

#impressum a {
	clear: both;
	margin-bottom: 9px;
	text-decoration: underline;
	color: #D7D1D2;
}
*/


/*--fin ayuda--*/


/*--micuenta--*/


/*
#cuenta {
	display: none;
	position: absolute;
	right: 40px;
	top: 21px;
	width: 233px;
	z-index: 1;
	padding-bottom: 10px;
	background-color: #222222;
}

#cuenta_logged {
	display: none;
	position: absolute;
	right: 40px;
	top: 21px;
	width: 210px;
	z-index: 1;
	padding-bottom: 10px;
	background-color: #222222;
}

#first {
	width: 233px;
	overflow: hidden;
	color: #D7D1D2;
	background-color: #222222;
}

#first p {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 12px;
	line-height: 15px;
	margin: 24px 15px;
	padding-bottom: 8px;
	text-align: center;
	width: 87%;
	color: #D7D1D2;
	border-bottom-color: #bebdbd
}

#first div {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	clear: both;
	*padding: 3px 0;
}

#first a.bot {
	cursor: pointer;
	font-size: 10px;
	margin: 0 auto;
	padding: 3px 5px;
	width: auto;
	background: none #fff;
	color: #000;
}

#first a.bot:hover {
	background: none #000;
	color: #fff;
}
*/


/*--fin mi cuenta--*/


/*--bienvenida--*/


/*
#bienvenida {
	display: none;
	width: 233px;
	overflow: hidden;
	color: #D7D1D2;
	background-color: #514B4A;
}

#bienvenida p { 
	width: 87%;
	text-align: center;
	line-height: 15px;
	font-size: 12px;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 10px;
	color: #D7D1D2;
	border-bottom-color: #bebdbd
}

#bienvenida label {
	width: 90%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 10px;
	float: left;
	margin-left: 15px;
	color: #fff;
}

#bienvenida input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 10px;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin-left: 15px;
	width: 85%;
	border-color: #bebdbd;
	background: none;
	color: #ababab;
}

#bienvenida div {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	clear: both;
	*padding: 3px 0;
}

#bienvenida a.bot { 
	font-size: 12px;
	margin: 0 2px;
	padding: 3px 5px;
	width: auto;
	cursor: pointer;
	background: none #fff;
	color: #000;
}

#bienvenida a.bot:hover {
	background: none #000;
	color: #fff;
}

#bienvenida a.pass {
	font-size: 11px;
	text-decoration: underline;
	color: #fff;
}
*/


/*--fin bienvenida--*/


/*--password--*/


/*
#password {
	display: none;
	width: 233px;
	overflow: hidden;
	color: #D7D1D2;
	background-color: #514B4A;
}

#password p { 
	width: 87%;
	text-align: center;
	line-height: 15px;
	font-size: 12px;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 10px;
	color: #D7D1D2;
	border-bottom-color: #bebdbd
}

#password label {
	width: 90%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 10px;
	float: left;
	margin-left: 15px;
	color: #fff;
}

#password input {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-bottom: 20px;
	border-style: solid;
	border-width: 1px;
	float: left;
	margin-left: 15px;
	width: 85%;
	border-color: #bebdbd;
	background: none;
	color: #fff;
}

#password div {
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
	clear: both;
	*padding: 3px 0;
}

#password a.bot { 
	font-size: 12px;
	margin: 0 2px;
	padding: 3px 5px;
	width: auto;
	cursor: pointer;
	background: none #fff;
	color: #000;
}

#password a.bot:hover {
	background: none #000;
	color: #fff;
}

#password a.pass {
	color: #ababab;
}

#cont {
	float: left;
	font-size: 12px;
	margin-left: 5px;
	color: #fff;
}
*/


/*--fin password--*/


/*--pie--*/


/*
#footer {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20px;
	position: fixed;
	z-index: 2;
	background: url(../images/common/b_g.png) repeat;
}

body.scroll #content {
	height: auto;
	min-height: 100%;
}

body.scroll #footer.bottom,body.scroll #footer {
	display: none;
	position: relative !important;
}

#footer .bottom {
	position: absolute;
	display: none;
}

#footer>ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 5px;
	margin-right: 10px;
}

#footer>ul>li {
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
	font-size: 11px;
	line-height: 10px;
	padding: 0 10px;
	border-right-color: #ABABAB;
	color: #ABABAB;
}

#footer>ul>li.icono.last {
	border-right: none;
	padding: 0 5px !important;
}

#footer>ul>li.last {
	border-right: none;
}

#footer>ul>li.icono {
	padding: 0 10px 0 5px;
}

#footer>ul>li>a {
	color: #ABABAB;
}

#footer>ul>li>a:hover,#footer>ul>li>a.active {
	color: #FFF;
}

#footer>ul>li.icono>a {
	height: 13px;
	float: left;
}

#footer>ul>li.icono>a.we {
	width: 21px;
	background: url(../images/common/weibo.png) no-repeat;
}

#footer>ul>li.icono>a.yo {
	width: 37px;
	background: url(../images/common/youku.png) no-repeat;
}

#footer>ul>li.icono>a.tw {
	width: 18px;
	background: url(../images/common/ico_twitter_i.png) no-repeat;
}

#footer>ul>li.icono>a.fb {
	width: 8px;
	background: url(../images/common/ico_facebook_i.png) no-repeat;
}

#footer>ul>li.icono>a.yb {
	width: 33px;
	background: url(../images/common/ico_youtube_i.png) no-repeat;
}

#footer>ul>li.icono>a.ic {
	width: 15px;
	height: 14px;
	background: url(../images/common/ico_social_i.png) no-repeat;
}

#footer>ul>li.icono>a.tb {
	width: 8px;
	background: url(../images/common/ico_tumblr_i.png) no-repeat;
}

#footer>ul>li.icono>a.in {
	width: 15px;
	background: url(../images/common/ico_instag_i.png) no-repeat;
}

#footer>ul>li.icono>a.vk {
	width: 15px;
	background: url(../images/common/vkontakte_i.png) no-repeat;
}
*/


/*--fin pie--*/


/* Incio estilos migraci�n nueva web API REST*/

#footer,
header {
    z-index: 15;
}


/* POPUP HTML */

.lt-ie9 .overlay_bg {
    background: url(../images/common/b_g_w.png);
}

.overlay_bg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    background: rgba(255, 255, 255, 0.6);
    display: none;
}

.popupHtml {
    position: fixed;
    top: 50%;
    z-index: 10;
    left: 50%;
    max-height: 85%;
    margin: 0 auto;
    padding: 20px 30px;
    background-color: white;
    border: 1px solid #D3D4D4;
    color: #505252;
    display: block;
    visibility: hidden;
    overflow-x: auto;
    overflow-y: auto;
    box-sizing: border-box;
    transform: translateY(-50.1%);
    -webkit-transform: translateY(-50.1%);
    -ms-transform: translateY(-50.1%);
    -webkit-filter: blur(0);
}

.popupHtml h4:first-child,
.popupHtml h4.bar {
    background: none #000;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    padding: 3px 5px;
    font-size: 12px;
    text-align: center;
    margin: 14px 0 0 0;
}

.popupHtml .close {
    width: 14px;
    height: 14px;
    background: url("../images/detail/icons/close_icon.png") no-repeat;
    position: absolute;
    right: 30px;
    top: 10px;
    display: block;
    cursor: pointer;
}

#titlePrivacyPolicy {
    margin-top: 30px !important;
}

.popuppopupAlert {
    border-color: #000;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .popupHtml .close {
        background-image: url("../images/detail/icons/close_icon@2x.png");
        background-size: 14px 14px;
    }
}


/* TEMPORAL HEADER FIX */

header #header-menu {
    height: 43px;
    background-color: #FFF;
}

header #header-menu #general-menu li.basket {
    position: inherit;
}

header nav {
    padding-top: 0 !important;
}

header.unfolded-header #header-menu {
    height: 0;
}

header.no-menu nav {
    padding: 0 !important;
}

#sub-menu li.informative-text {
    text-transform: uppercase;
}

header nav #main-menu ul {
    height: 53px;
}

header.unfolded-header nav #main-menu ul {
    height: auto;
}


/* TEMPORAL HEADER FIX */

html:not(.tablet) #header-menu #general-menu li.basket {
    max-height: 50px;
}


/* Not capitalize submenu */

header nav #sub-menu li {
    text-transform: none !important;
}


/*WIDE EYES RELATED PRODUCTS*/

#related-dynamic-products-side {
    margin: 45px 0 0 0;
}


/* MINISHOPCART SHADOW */

#general-menu .miniShopCart {
    width: 382px;
    -webkit-box-shadow: -3px 3px 5px 0px rgba(212, 212, 212, 0.75);
    -moz-box-shadow: -3px 3px 5px 0px rgba(212, 212, 212, 0.75);
    box-shadow: -3px 3px 5px 0px rgba(212, 212, 212, 0.75);
}

#general-menu .miniShopCart table.miniShopCartItemsLeft tr.miniShopCartRow td.productDetails {
    padding: 0px 13px;
}

#general-menu .miniShopCart table.miniShopCartSubtotal tr.miniShopCartRow td.productDetails {
    padding: 0px 18px;
}

.miniShopCart .miniShopCartButtons button {
    padding: 7px 25px;
}

#turquia-footer {
    margin-bottom: 50px;
    text-align: center;
    margin-top: -80px;
}

#turquia-footer li {
    font-size: 10px;
}

#back-to-top {
    z-index: 1 !important;
}

